/*FID 20972*/
/*#651155.1//6.6.16//
https://de-qa1.confirmation.com/ */
.collapse .nav>li>a {
    padding: 11px 13px;
}

/*#768908.1//11.20.17//
https://de.confirmation.com/
*/

div.container-fluid > div > p.homecopy ~ div.visible-md.visible-lg > p > a.cyan{
	min-width: 198px;
}

/*#790191.14//05.09.18//
https://de.confirmation.com/products/bank/
*/

div.quoteContainer{
	padding-top: 60px;
	padding-bottom: 50px;
}

div.quoteContainer > div.startQuote{
	background-image: url('https://de.confirmation.com/media/static/quote/endQuote.png');
	bottom: 10px;
	top: auto;
}

div.quoteContainer > div.endQuote{
	background-image: url('https://de.confirmation.com/media/static/quote/startQuote.png');
	top: 0px;
	bottom: auto;
}